This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 158397 - Update libgnomeprint22 to at least 2.10.2
Update libgnomeprint22 to at least 2.10.2
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libgnomeprint22 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks: FC4Target
  Show dependency treegraph
 
Reported: 2005-05-21 11:13 EDT by Marc Maurer
Modified: 2013-03-05 22:43 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.10.3-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-25 10:52:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 171395 None None None Never

  None (edit)
Description Marc Maurer 2005-05-21 11:13:54 EDT
Description of problem: 
gnome-print in devel contains very broken pdf output

Version-Release number of selected component (if applicable): 
2.10.1 

This results in bad print output from applications like AbiWord and Gnumeric.

Please update to at least 2.10.2, where this problem is fixed. 2.10.3 is
currently the latest released version.
Comment 1 David Zeuthen 2005-05-24 11:52:14 EDT
You probably mean libgnomeprint22, changing component and summary.
Comment 2 David Zeuthen 2005-05-24 14:17:58 EDT
I've built 2.10.3-1 and I'm waiting for someone to move it into the FC4 stream.
When that is done I'm going to close this bug. Thanks for reporting this bug.
Comment 3 David Zeuthen 2005-05-25 10:52:26 EDT
This is now in Rawhide.

Note You need to log in before you can comment on or make changes to this bug.